Subject: RE: b20.2 Problem accessing scsi tape drive on WIndows NT SP5.
From: "Kris Thielemans" <[email-masked]>
To: "Paul Stearns" <[email-masked]>
Cc: "Gnuwin" <[email-masked]>
Date: Mon, 7 Feb 2000 15:02:34 -0000

Hi,

I guess you mean B20.1. As far as I know, the distributed GNU tar does not
allow access to tape drives. However, there is a port of GNU tar (called
nttar) that works nicely under NT (it doesn't work under Win95, which may be
why it's not included in the standard distribution, which is a pity).

I can't remember the exact location, but doing an internet search on nttar
should help. I did attach the README

All the best,

Kris

>
> Whomever:
>
> I have installed full.exe. The files in the bin directory are data\ed
> 12/01/98. I have been unable to access an Archive Python 2550-XXX 4mm
> DAT drive.
>
> Some information about my configuration;
>
> Windows NT v4.0 SP5
> Dual processor Pentium 200
> 128MB memory
> Hard dirves are IDE
> Tape controller is Buslogic
>
> I am a novice with the CYGWIN product. I am somewhat unix proficient. I
> have read the FAQs and the online documentation.
>
> My end goal is to read tar tapes created on a SCO unix 3.2.4.2.
>
> When I first installed the CYGWIN on this machine and typed the mount
> command the only device mounted was C:\ as \. So I decided I needed to
> mount
> the tape drive. I tried a variety of mount commands. The one I thought
> most likely to work was;
>
> mount -b //./tape0 /dev/st0
>
> bash said that /dev/st0 was not a directory. So I tried to create
> /dev/st0 using the mkdir commands I was successful in creating /dev, but
> it wouldn't work.
>
> I also tried to tar the tape with the "NT?" device name with the
> following command;
>
> tar -tvf //./tape0
>
> When doing this I got a permission denied message.
>
> I tried finding any problems in by searching the archives and I
> downloaded mt.exe version 1.8. When I try the following;
>
> mt -f \\.\tape0 rewind
>
> mt says mt: '<null>' is no tape device
>
> I have tried everything I know I was hoping someone might be able to
> help.
>
> I have inclueded some of the stuff I've tried below.
>
> Paul
>
--
Want to unsubscribe from this list?
Send a message to [email-masked]